package com.syaroful.agrilinkvocpro.control_feature.ui.theme

import androidx.compose.ui.graphics.Color

val Purple80 = Color(0xFFD0BCFF)
val PurpleGrey80 = Color(0xFFCCC2DC)
val Pink80 = Color(0xFFEFB8C8)

val Purple40 = Color(0xFF6650a4)
val PurpleGrey40 = Color(0xFF625b71)
val Pink40 = Color(0xFF7D5260)

val Grey10 = Color(0xFFE7E7E7)
val LightGrey = Color(0xFFAAB3D0)
val DividerColor = Color(0xFFC2C2C2)
val DarkGrey = Color(0xFF6C707E)
val DarkGrey50 = Color(0xFF1B1F1E)
val DarkGrey70 = Color(0xFF101211)

val MainGreen = Color(0xFF179678)
val DarkGreen = Color(0xFF0A3732)
val LightGreen = Color(0xFFE2FFF8)
val LemonGreen = Color(0xFFC9F000)

val BackgroundLight = Color(0xFFF8F8F8)
val BackgroundDark = Color(0xFF222222)
